{% extends "/mkdocs/mkdocs_base.yml.j2" %}
{% block site_name %}Gaia-X Trust Framework{% endblock %}

edit_uri: {% block edit_url %}edit/main/{{DOCS_DIR | default('docs')}}/{% endblock %}

home: {% block home %}editorial_information.md{% endblock %}

{% block nav %}
nav:
 - README.md
 - gaia-x_trust_framework.md
 - technical_prelude.md
 - trust_anchors.md
 - participant.md
 - service_and_subclasses.md
 - resource_and_subclasses.md
 - changelog.md
{% endblock %}
